RubyGems Navigation menu

i18n 1.1.0

New wave Internationalization support for Ruby.

Versions:

  1. 1.5.2 - January 14, 2019 (40.5 KB)
  2. 1.5.1 - January 06, 2019 (40.5 KB)
  3. 1.4.0 - January 01, 2019 (40.5 KB)
  4. 1.3.0 - December 20, 2018 (40.5 KB)
  5. 1.2.0 - December 11, 2018 (40.5 KB)
  6. 1.1.0 - August 07, 2018 (60.5 KB)
Show all versions (61 total)

Runtime Dependencies (1):

Authors:

  • Sven Fuchs, Joshua Harvey, Matt Aimonetti, Stephan Soller, Saimon Moore, Ryan Bigg

Owners:

SHA 256 checksum:

b9cadce8a3ceaa1a815ab5e2e4a127b653b2ac13363c545dde5ac32014adfb5e

Total downloads 230,736,849

For this version 3,784,140

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: >= 1.3.5

Links: